<div class="container-fluid tm-container-content tm-mt-60">
    <div class="row mb-4">
      <h1 class="col-6 tm-text-secondary">
        Categorias
      </h1>
    </div>
    <div class="d-flex justify-content-center">
      <mat-spinner *ngIf="isLoading === true" class="spinner"></mat-spinner>
    </div>
    <div class="row tm-mb-90 tm-gallery">
      <div class="col-xl-3 col-lg-4 col-md-6 col-sm-6 col-12 mb-5" *ngFor="let category of categories">
        <figure [routerLink]="['/store']" [queryParams]="{category: category.name}" class="effect-ming tm-video-item" (click)="scrollTop()">
          <img src={{category.urlImage}} alt="Image" class="img-fluid" style="height: 100%; width: 500px;">
          <figcaption class="d-flex align-items-center justify-content-center">
            <h2>{{category.name}}</h2>
          </figcaption>
        </figure>
        <div class="d-flex justify-content-between">
          <span>{{category.name}}</span>
        </div>
      </div>
    </div> <!-- row -->
    <div class="row tm-mb-90">